@media all {
  * {
    box-sizing: border-box;
  }
  .PriceOuter {}
  .PriceInner {
    display: block;
    min-height: 28px;
    margin-bottom: 5px;
  }
  /* Detailprodukt */
  .DetailProduktBildOuter {
    display: block;
    height: 870px;
    position: relative;
  }
  /* SuperSmartGrid */
  .col-md-6 {
    float: left;
    position: relative;
    width: 49%;
  }
  .order fieldset {
    float: left;
    width: 100%;
  }
  /* Top Bar */
  #topbar {
    background-color: #ed1c24;
    color: #ffffff;
    min-height: 45px;
    padding-top: 5px;
    top: 0;
    width: 100%;
    z-index: 600;
    position: fixed;
  }
  #topbar h3 {
    font-size: 16px;
    margin-bottom: 0px;
    float: left;
    font-size: 16px;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 25px;
  }
  #topbar p {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: right;
    font-weight: bold;
  }
  #topbar a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
  }
  .porto {
    left: 155px;
    position: relative;
    top: 8px;
  }
  img.buyonbill {
    position: relative;
    right: -540px;
    top: 68px;
    z-index: 1999;
  }
  #content-detail#message {
    position: absolute;
    top: 0px;
    margin-bottom: 50px;
  }
  /* Startseite */
  .promotion ul li {
    list-style-position: inside;
  }
  /* Breadcrumbs and Backlinks */
  a.goback {
    background-color: #ED1C24;
    border-radius: 5px;
    box-shadow: none;
    color: #FFF;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 5px;
    text-transform: uppercase;
    padding: 5px 5px 5px 5px;
  }
  .breadcrumb {
    font-size: 14px;
    margin-top: 15px;
  }
  .breadcrumb a {
    color: #ED1C24;
  }
  .jump a {
    color: #ED1C24;
  }
  .B_crumbBox {
    margin-top: -22px;
    margin-left: 150px;
    font-size: 14px;
  }
  .B_crumbBox li {
    margin-left: 0;
    display: inline;
  }
  .B_crumbBox li a {
    font-size: 14px;
  }
  .B_crumbBox li a:hover {
    text-decoration: underline;
  }
  /* Faltbare Leitkegel */
  section.productimage {
    position: absolute;
    right: 25%;
    top: 10%;
  }
  /* More Products List */
  ul.moreproducts {
    margin-bottom: 20px;
  }
  ul.moreproducts li {
    margin-top: 1px;
  }
  img.shield {
    position: absolute;
    right: 0px;
  }
  img.blank {
    position: absolute;
    right: 0px;
  }
  /* Social Media Elements */
  #social {
    margin-top: 30px;
    margin-bottom: 80px;
  }
  .container_cart {
    position: relative;
    float: left;
    width: 200px;
    min-height: 100%;
  }
  /* Shop Elements */
  #cart_ {
    display: inline;
    font-size: 14px;
    padding-top: 5px;
    line-height: 25px;
  }
  .cartico {
    margin-top: 3px;
    background-image: url("/assets/templates/style/images/icons/cart.png");
    background-repeat: no-repeat;
    float: left;
    padding-right: 10px;
    height: 20px;
    left: 0;
    position: relative;
    top: 0;
    width: 20px;
    z-index: 9999;
  }
  .orderby {
    position: relative;
    display: inline;
  }
  .container img.ico_cart {
    display: inline;
  }
  #cart_ a {
    background-color: #ED1C24;
    display: inline;
    font-size: 14px;
  }
  #cart_ a:hover {
    text-decoration: underline;
  }
  #cart_table {
    width: 100%;
    font-size: 16px;
  }
  #cart_table input[type="submit"] {
    margin-bottom: 20px;
    margin-left: 0 !important;
    padding: 5px 0 !important;
  }
  table.orderboard {
    width: 480px;
    margin-bottom: 20px !important;
  }
  table.orderboard input {
    text-align: center;
  }
  #check_delivery_address {
    color: #000;
    text-decoration: underline;
  }
  .button.button {
    box-shadow: 0 0 1px 0 #000000;
    background-color: #ED1C24;
    border: 0px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 100px;
  }
  /* Siegel: Zufriedenheit */
  img.presign {
    left: 433px;
    position: absolute;
    top: -42px;
    z-index: 999;
  }
  /* Design Elements */
  .imgAuswahl {
    width: 450px;
    margin-top: 30px;
  }
  .imgAuswahl li {
    float: left;
    margin-bottom: 30px;
    margin-right: 15px;
    position: relative;
  }
  ul.imgAuswahl li a {
    display: inline-block;
    position: relative;
    width: 120px;
    z-index: 999999;
  }
  .blank {
    position: absolute;
    right: 30px;
    top: 75px;
    z-index: 0;
  }
  .individ {
    position: absolute;
    right: 0;
    top: 810px;
    z-index: 50;
  }
  .shield {
    position: absolute;
    top: 80px;
    z-index: 999;
    right: 0px;
  }
  /* Form Table */
  .order {
    color: #000;
    margin-bottom: 50px;
    padding-bottom: 20px;
    padding-top: 20px;
    position: relative;
    width: 100%;
    z-index: 50;
    float: left;
  }
  .order form {
    background-color: #d7d7d7;
    float: left;
    padding: 20px;
    position: relative;
    width: 100%;
  }
  .order form .error {
    color: #ed1c24;
  }
  .order form h3 {
    color: #000;
    font-size: 15px;
  }
  .order form p {
    color: #000;
  }
  .order form a {
    color: #000;
  }
  .input-group {
    background-color: #ffffff;
    box-sizing: border-box;
    color: #999999;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 15px;
    outline: medium none;
    padding: 4px;
    position: relative;
    width: 100%;
  }
  input {
    border: 0 none;
    font-family: "Open Sans";
    font-size: 14px;
    width: 100%;
  }
  textarea {
    border: 0px;
    font-family: "Open Sans";
    width: 100%;
    font-size: 16px;
    resize: vertical;
  }
  .plz {
    width: 80px;
  }
  .order button.button {
    background-color: #ed1c24;
    border-radius: 5px;
    box-shadow: none;
    color: #fff;
    font-family: open sans;
    font-size: 14px;
    font-weight: 700;
    line-height: 25px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-transform: uppercase;
    width: auto;
  }
  /* Board */
  .boardtitle {
    background-color: #ED1C24;
    border: 0.5px solid #E2E2E2;
    color: #FFFFFF;
    font-weight: 400;
    padding: 5px;
    text-align: left;
    font-size: 16px;
    font-weight: bold;
  }
  td {
    border: 0.5px solid #E2E2E2;
    display: table-cell;
    height: 20px;
    padding: 7px;
    vertical-align: middle;
    font-size: 15px;
  }
  tr {
    width: 100%;
  }
  .board_grey {
    background-color: #eeefef;
    width: auto;
    border: 0px;
  }
  .articlenr {
    width: 50px;
  }
  .price_right {
    float: right;
    font-size: 12px;
  }
  /* Global */
  html {
    background: url("/assets/templates/style/images/backgrounds/background_opac.png") no-repeat scroll center -54px / contain rgba(0, 0, 0, 0);
    min-height: 100%;
    position: relative;
  }
  body {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 20px;
  }
  a {
    text-decoration: none;
    color: #ED1C24;
  }
  p {
    margin: 10 px 0;
    font-size: 16px;
    line-height: 25px;
  }
  .container h1 {
    font-size: 58px;
    font-weight: 700;
    line-height: 64px;
    margin-bottom: 0px;
  }
  h1 span {
    font-size: 48px !important;
  }
  h2 {
    font-size: 22px;
    font-weight: 300;
    line-height: 25px;
    margin-bottom: 20px;
  }
  h2 span {
    font-size: 32px;
  }
  h3 {
    font-size: 26px;
    margin-bottom: 30px;
    line-height: normal;
  }
  /* Add .clearfix to every box, which has a floating element inside */
  .clearfix:after {
    /* für Firefox, IE8, Opera, Safari, etc. */
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }
  *+html .clearfix {
    /* für IE7 */
    display: inline-block;
  }
  * html .clearfix {
    /* für IE6 */
    height: 1%;
  }
  /* Wrapper and Container */
  #wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    margin-top: 65px;
  }
  .container {
    width: 960px;
    margin: 0 auto;
    height: 100%;
    position: relative;
  }
  /* Header */
  header {
    position: relative;
    height: auto;
    max-height: 150px;
    margin: 0 auto;
    width: 100%;
    ;
    padding-top: 20px;
  }
  #header {
    position: relative;
    margin: 0 auto;
    width: 100%;
  }
  #header a {
    text-decoration: none;
    color: black;
  }
  #header ul {}
  #header li {
    display: inline;
    padding: 10px;
  }
  #header li.active a {
    color: green;
  }
  /* Content */
  #content {
    position: relative;
    margin: 0 auto;
    width: 100%;
    padding-top: 30px;
    height: auto;
    min-height: auto;
  }
  #content-detail {
    font-size: 16px;
    line-height: 24px;
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: auto;
    min-height: 600px;
  }
  #content-detail ul {
    list-style-type: disc;
    font-size: 16px;
  }
  #content-detail ul li {
    list-style-position: outside;
    margin-left: 15px;
  }
  #content-detail h1 {
    text-transform: uppercase;
    margin-bottom: 15px;
  }
  #content-detail h2 {
    text-transform: uppercase;
  }
  .illustration {
    min-height: 400px;
    margin-bottom: 50px;
    margin-top: 30px;
    position: relative;
    width: 100%;
  }
  .subcontent {
    display: inline-block;
    float: none;
  }
  .thumb {
    float: left;
    margin-bottom: 30px;
    margin-right: 2%;
    position: relative;
    width: 31%;
    transition: all 0.2s
  }
  img.thumbimg {
    width: 100%;
  }
  a.button {
    background-color: #E30613;
    border: 0 none;
    bottom: 0;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-table;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    width: 67px;
    background-image: url("images/icons/cart.png");
    background-position: -40px center;
    background-repeat: no-repeat;
    padding-bottom: 7px;
    padding-top: 7px;
    width: 100% !important;
    transition: all 0.2s
  }
  .thumb:hover a.button {
    background-color: black;
    background-position: 6px center;
  }
  .price {
    font-size: 80px;
    position: absolute;
    font-weight: bold;
    right: 160px;
    text-align: center;
    padding-bottom: 15px;
    top: 850px;
  }
  .price_small {
    font-size: 15px;
  }
  .promotion {
    left: 245px;
    top: 505px;
    width: 330px;
  }
  .promotion ul {
    list-style-type: disc;
    margin-top: 10px;
  }
  * html li li {
    display: inline;
  }
  /* IE6 Bugfix... */
  /* Only Detail Site */
  img.blankdetail {
    position: absolute;
    right: -20px;
    top: 0px;
    z-index: 0;
  }
  img.shielddetail {
    position: absolute;
    top: 5px;
    z-index: 50;
    right: -20px;
  }
  .indetail {
    border-radius: 5px;
    background-color: #f1f1f1;
    padding: 15px;
    clear: both;
    width: 450px;
    min-height: 80px;
    margin-top: 25px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 40px;
    color: #000;
  }
  .indetail strong {
    margin-bottom: 10px;
  }
  .indetail p {
    font-size: 14px;
  }
  .indetail a {
    background-color: #ED1C24;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
  }
}

.indetail a:hover {
  text-decoration: underline;
}

.indetail_order {
  line-height: 1.8;
  border-bottom: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #fff;
  padding-bottom: 20px;
  float: left;
  margin-left: 50px;
  margin-top: 30px;
  margin-right: 50px;
}

.indetail_order p {
  margin-left: 15px;
  display: inline;
  font-size: 20px;
}

.row1 {
  font-size: 14px;
  float: left;
  margin-left: 15px;
  width: 65px;
}

.row2 {
  padding-right: 20px;
  font-size: 14px;
  float: left;
  width: 85px;
}

.row2_first {
  font-size: 14px;
  float: left;
  width: 85px;
}

.rowdetail {
  color: #969696;
  font-weight: normal;
  font-size: 14px;
  float: left;
}

.rowset {
  margin-bottom: 5px;
}

.rowin {
  padding-left: 15px;
  border-bottom: 1px;
  border-bottom-style: solid;
  border-bottom-color: #969696;
  padding-bottom: 3px;
}

.indetail_contact {
  font-weight: bold;
  line-height: 1.5;
  padding-bottom: 20px;
  float: left;
  margin-left: 50px;
  margin-top: 30px;
  margin-right: 50px;
}


/* Footer */

footer {
  font-size: 14px;
  background-color: #555;
  position: relative;
  margin: 0 auto;
  min-height: 550px;
  height: auto;
  display: block;
  width: 100%;
  clear: both;
  margin-top: 70px;
}

.footerwidgets {
  position: relative;
  margin: 0 auto;
  width: 100%;
  ;
  padding-top: 20px;
  color: #fff;
}

.footerwidget {
  float: left;
  width: 33.33%;
  height: auto;
}

.footerwidget a {
  color: #fff;
  text-decoration: underline;
}

nav.footernavigation {}

nav.footernavigation ul {}

nav.footernavigation ul li {}

nav.footernavigation a {
  color: #fff;
}

.DivKontaktForm input {
  padding: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 11px;
  border-radius: 5px;
  padding-left: 5px;
}

.DivKontaktForm label {
  font-size: 14px;
}

.DivKontaktForm textarea {
  font-size: 11px;
  margin-top: 5px;
  margin-bottom: 5px;
  border-radius: 5px;
  padding-left: 5px;
}

.DivKontaktForm input.LoginLink2 {
  cursor: pointer;
  padding: 10px 10px 10px 10px;
  font-weight: bold;
  color: #ED1C24;
  text-transform: uppercase;
  background-color: #fff;
  width: 150px;
}


/* ------------------------ Neuer Warenkorb ------------------------------------- */

.CartNeuOuter {
  float: right;
  position: relative;
}

.bubelOuter {
  box-shadow: 0 8px 15px -9px #999;
  display: none;
  position: absolute;
  right: 49px;
  top: 40px;
  width: 200px;
  z-index: 9999;
}

.bubel {
  position: relative;
}

.bubel .header {
  background: url("images/bubelheader.png") no-repeat scroll center top rgba(0, 0, 0, 0);
  height: 8px;
  margin-top: -8px;
}

.bubel .content {
  background: none repeat scroll 0 0 #ffdf1d;
  color: #000;
  font-family: open sans;
  padding: 20px;
  text-align: center;
}

.bubel .content p {
  font-size: 14px;
  font-weight: normal !important;
  padding-top: 0 !important;
  text-align: center !important;
}

.bubel .content a {
  color: #ed1c24 !important;
  text-decoration: underline !important;
}

.bubel .content span {
  font-weight: 700;
  text-decoration: underline;
}

.CartNeu .Anz {
  float: left;
  background: none repeat scroll 0 0 #ffdf1d;
  color: #ed1c24;
  display: inline-block;
  font-size: 18px;
  font-weight: 800;
  margin-top: 4px;
  padding: 3px 7px;
}

.CartNeu .text {
  display: inline-block;
  float: left;
  margin-left: 8px;
  margin-right: 8px;
  margin-top: 8px;
}

.CartNeu .textunderline {
  text-decoration: underline;
  margin-left: 0;
}

.CartNeu .icon {
  background-image: url("images/icons/cart.png");
  background-repeat: no-repeat;
  display: inline-block;
  float: left;
  height: 24px;
  margin-top: 9px;
  width: 19px;
  z-index: 9999;
  margin-left: -1px;
}

.CartNeuOuter .warenkorb {
  height: 100%;
  left: 0;
  position: absolute;
  width: 100%;
}

.wrapperCart {
  margin: 0 auto !important;
}

.cartcont {
  display: none;
}


/* ------------------------ Neuer Warenkorb ------------------------------------- */

dl {
  border: 3px double #ccc;
  padding: 0.5em;
}

dt {
  float: left;
  clear: left;
  width: 100px;
  text-align: right;
  font-weight: bold;
  color: green;
}

dt:after {
  content: ":";
}

dd {
  margin: 0 0 0 110px;
  padding: 0 0 0.5em 0;
}


/* OnlyMobil */

.onlyMobil {
  display: none;
}


/* Responsive Styles */

@media only screen and (max-width :960px) {
  * {
    box-sizing: border-box;
  }
  .container {
    width: 100%;
  }
  img.presign, img.blank, img.individ {
    display: none;
  }
  h1 {
    font-size: 20px;
    margin-bottom: 0px;
    line-height: 1;
  }
  h2 {
    font-size: 18px;
    margin-bottom: 0px;
  }
  .illustration h2 {
    margin-bottom: 15px;
  }
  .illustration a.button {
    height: 32px;
  }
  .row2_first {
    padding-right: 20px;
  }
  #wrapper {
    padding: 20px;
    box-sizing: border-box;
    margin: 15px auto 0;
  }
  footer {
    padding: 20px;
  }
  #topbar {
    padding-left: 20px;
    padding-right: 20px;
  }
  img.shielddetail {
    display: block;
    position: absolute;
  }
  .col-md-6 {
    width: 100%;
  }
  .porto {
    display: none;
  }
  img.blankdetail, img.shielddetail {
    right: 0px;
  }
  .DetailProduktBildOuter {
    height: auto;
  }
  .DetailProduktBildOuter img {
    width: 100%;
  }
  img.blankdetail {
    position: relative;
  }
  .onlyMobil {
    display: block;
  }
  .noMobil {
    display: none;
  }
  .footerwidget {
    width: 100%;
    margin-bottom: 20px;
  }
  .indetail {
    width: 100%;
  }
  .container h1, #content-detail h1 span {
    font-size: xx-large !important;
    line-height: normal !important;
  }
  .breadcrumb {
    width: 100%;
  }
  a.button {
    background-image: none;
  }
}

@media only screen and (max-width :480px) {
  #cart_ {
    float: left !important;
  }
  #wrapper {
    margin: 60px auto 0;
  }
  .indetail_contact, .indetail_order {
    margin: 0;
    padding: 20px;
  }
  .breadcrumb, .presign, .B_crumbBox {
    display: none;
  }
  #content-detail h1 span {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }
  .PriceInner {
    margin-bottom: 15px;
  }
  /*.PriceInner a {
    display: block;
    font-size: 100%;
    margin-bottom: 4px;
    padding: 10px;
    text-align: center;
    width: 100%;
  }
  .PriceInner .row1, .PriceInner .row2 {
    width: 100%;
    text-align: left;
    margin: 0;
  }*/
  .indetail {
    height: 285px;
  }
  .rowdetail {
    width: 100%;
    display: block;
  }
  th.boardtitle {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    font-size: 14px;
  }
  td {
    font-size: 14px;
    padding: 5px;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }
}
